<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Notification;
use App\Models\Token;
use App\Models\User;
use Illuminate\Http\Request;

class NotificationsController extends Controller
{
    public function index()
    {
        $users = User::whereStatus('active')->get();
        return view('admin.notifications.index', compact('users'));
    }







    public function store(Request $request)
    {

        $this->validate($request, [
            'body_ar' => 'required',
            'body_en' => 'required',
            'title_ar' => 'required',
            'title_en' => 'required'
        ], [
            'body_ar.required' => 'برجاء ادخال محتوي الإشعار ',
            'body_en.required' => 'برجاء ادخال محتوي الاشعار',
            'title_ar.required' => 'برجاء ادخال عنوان الاشعار',
            'title_en.required' => 'برجاء ادخال عنوان الاشعار'
        ]);

        $users = User::all();
        foreach ($users as $user) {
            $notification = new Notification();
            $notification['user_id']= $user->id;
            $notification['title->ar'] = $request['title_ar'];
            $notification['body->ar'] = $request['body_ar'];
            $notification['title->en'] = $request['title_en'];
            $notification['body->en'] = $request['body_en'];
            $notification['type'] = 'admin';
            $notification->save();
        }


//
//        $firebaseToken =Token::pluck('device_token')->all();
//
//        $SERVER_API_KEY = 'AAAAMJyB8YU:APA91bGTbh1nTww2zF8u78KrhkEbKdrojfFXqvIVmLTgyNbawR8gdP-Jntrs1Zhd1e0Wkys_RFznsxmgwVT9mmhC8f0HJtgQpIb6k8xQ2OimEyHemuP0LJErJIkniu_w9rSMJUqN9g4c';
//
//        $data = [
//            "registration_ids" => $firebaseToken,
//            "notification" => [
//                "title" => $request->title_ar,
//                "body" => $request->body_ar,
//            ]
//        ];
//        $dataString = json_encode($data);
//
//        $headers = [
//            'Authorization: key=' . $SERVER_API_KEY,
//            'Content-Type: application/json',
//        ];
//
//        $ch = curl_init();
//
//        curl_setopt($ch, CURLOPT_URL, 'https://fcm.googleapis.com/fcm/send');
//        curl_setopt($ch, CURLOPT_POST, true);
//        curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
//        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
//        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
//        curl_setopt($ch, CURLOPT_POSTFIELDS, $dataString);
//
//        $response = curl_exec($ch);
//
////        dd($response);
//
//
//




        toast('تم الارسال بنجاح', 'success', 'top-left');
        return back();
    }






}
