<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AuctionImages extends Model
{
    protected $fillable = ['auction_id', 'image'];
    protected $table = 'auction_images';
    public function getImageAttribute()
    {

        if (isset($this->attributes['image'])) {
            return asset('images/auctions/') . '/' . $this->attributes['image'];
        }
        return asset('logo.png');
    }

//    public function setImageAttribute()
//    {
//        $file = request()->file('image');
//        $destinationPath = 'images/auctions/';
//        $filename = md5(rand('11','99')) . '.' . $file->getClientOriginalExtension();
//        $file->move($destinationPath, $filename);
//        $this->attributes['image'] = $filename;
//    }
}
