<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Bid extends Model
{

    protected $table = 'bids';
    public $timestamps = true;
    protected $fillable = array('user_id', 'auction_id', 'price', 'accepted');

    public function user()
    {
        return  $this->belongsTo(User::class, 'user_id');
    }
}
