<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Transfer extends Model
{

    protected $table = 'transfers';
    public $timestamps = true;
    protected $fillable = array('user_id', 'amount', 'percent', 'ad_id');

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

    public function ad()
    {
        return  $this->belongsTo(Ad::class, 'ad_id');
    }

}
