<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAuctionCategoriesTable extends Migration {

	public function up()
	{
		Schema::create('auction_categories', function(Blueprint $table) {
			$table->increments('id');
			$table->json('name')->nullable();
			$table->integer('parent_id')->unsigned()->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('auction_categories');
	}
}
