@extends('admin.layout.master')
@section('title', 'تعديل الرسالة')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل الرسالة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('cancel_messages.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')
                            <div class="form-group">
                                <label for="exampleInputEmail1">العنوان</label>
                                <input type="text" class="form-control" required value="{{$row->title}}"
                                       name="title"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان">
                                @if ($errors->has('title'))
                                    <small class="text-danger">{{ $errors->first('title') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رسالة الإلغاء</label>

                                <textarea required name="body" class="form-control"
                                          placeholder="رسالة الإلغاء">{{$row->body}}</textarea>
                                @if ($errors->has('body'))
                                    <small class="text-danger">{{ $errors->first('body') }}</small>
                                @endif
                            </div>
                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>

@stop

