@extends('admin.layout.master')
@section('title', "المستخدمين")
@section('content')


    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">المستخدمين</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">


                    {{--                 @include('admin.layout.message')--}}

                    <h4 class="header-title">المستخدمين</h4>
{{--                    <button style=" margin-bottom: 15px; display: inline-block; float: left" type="submit"--}}
{{--                            class="btn btn-danger waves-effect waves-light"--}}
{{--                    >حذف--}}
{{--                    </button>--}}
                    <div class="clearfix"></div>

                    <table id="example" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>#</th>
                            <th>الإسم</th>
                            <th>رقم الجوال</th>
                            <th>البريدالالكترونى</th>
                            <th>الحالة</th>
                            <th>تفعيل رقم الجوال</th>
                            <th>حظر</th>
                            <th>التحكم</th>
{{--                            <th class="text-center"><input type="checkbox" id="checkAll"> تحديد الكل للحذف--}}

                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        @foreach($rows as $row)
                            <tr>
                                <td>{{$i}}</td>
                                <td>{{$row->username}}</td>
                                <td>{{$row->mobile}}</td>
                                <td>{{$row->email}}</td>
                                <td>{{
                            ($row->status == 'active') ? "مفعل" : "غير مفعل"
                            }}</td>
                                <td>{{
                            ($row->verified == 'true') ? "مفعل" : "غير مفعل"
                            }}</td>

                        <td>{{
                            ($row->block == true) ? "نعم" : "لا "
                            }}</td>
                                <td>
                                                                        <button type="button" class="btn btn-danger waves-effect waves-light"
                                                                                data-toggle="modal" data-target="#myModal{{$row->id}}">حذف
                                                                        </button>

                                    <a href="{{route('users.edit',$row->id)}}">
                                        <button type="button"
                                                class="btn btn-info waves-effect waves-light">تعديل
                                        </button>
                                    </a>
                                    <a href="{{route('users.show',$row->id)}}">
                                        <button type="button"
                                                class="btn btn-success waves-effect waves-light">عرض
                                        </button>
                                    </a>

                                    <a href="{{route('users.block_user',$row->id)}}">
                                        <button type="button"
                                                class="btn btn-light waves-effect waves-light">حظر
                                        </button>
                                    </a>

                                </td>
{{--                                <td class="text-center">--}}
{{--                                    <input name="ids[]" value="{{$row->id}}" type="checkbox" id="checkAll">--}}
{{--                                </td>--}}
                            </tr>
                            <?php
                            $i++;
                            ?>
                                                        <div id="myModal{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
                                                             aria-labelledby="myModalLabel" aria-hidden="true">
                                                            <div class="modal-dialog">
                                                                <div class="modal-content">
                                                                    <div class="modal-header">
                                                                        <h5 class="modal-title"
                                                                            id="myModalLabel">حذف العنصر</h5>
                                                                        <button type="button" class="close" data-dismiss="modal"
                                                                                aria-hidden="true">×
                                                                        </button>
                                                                    </div>
                                                                    <div class="modal-body">
                                                                        <h5 class="font-16">هل تريد الحذف ؟</h5>

                                                                    </div>
                                                                    <div class="modal-footer">

                                                                        <form method="post" enctype="multipart/form-data"
                                                                              action="{{route('users.destroy',$row->id)}}">
                                                                            @csrf
                                                                            @method('DELETE')
                                                                            <button type="button" class="btn btn-light waves-effect"
                                                                                    data-dismiss="modal">إلغاء
                                                                            </button>
                                                                            <button type="submit"
                                                                                    class="btn btn-danger waves-effect waves-light">حذف
                                                                            </button>
                                                                        </form>


                                                                    </div>
                                                                </div><!-- /.modal-content -->
                                                            </div><!-- /.modal-dialog -->
                                                        </div><!-- /.modal -->

                        @endforeach

                        </tbody>
                    </table>



            </div>
        </div>
    </div> <!-- end row -->



@stop
