@include('site.controllers.upper-header')
@include('site.controllers.header')

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.paymentMethod')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('auction_details',$auction_id)}}">@lang('site.auctionDetails')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.paymentMethod')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60 mt-30 text-center">
    <div class="row">
        <div class="col-sm-12 col-lg-12 text-center py-20">
            <img src="{{asset('site/images/illustrations_images/paymentt.png')}}" class="mb-4 mx-auto" width="40%" alt="">
        </div>
        <div class="col-sm-12">
            <h4 class="mt-30"><strong>@lang('site.pleaseEnterTheAmountToBePaid')</strong></h4>
            <form action="{{route('subscribe_auction_payment')}}" method="post" enctype="multipart/form-data">
                @csrf
                <input type="text" class="form-control mb-20 w-50"  placeholder="@lang('site.amountValue')" >
                <button type="button" class="btn btn-primary mt-20" onclick="window.location.href='terms.php'"><small>@lang('site.subscription')</small></button>
            </form>
        </div>
    </div>
</div>

@include('site.controllers.footer')
