@include('site.controllers.upper-header')
@include('site.controllers.header')

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.contact_us')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.contact_us')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60">
    <section class="notifications">
        <h4 class="px-10 py-20 mt-20 user-name"><strong>@lang('site.contact_us')</strong>


        </h4>


        <div class="col-sm-12">
            <form action="{{route('contactUs')}}" enctype="multipart/form-data" method="post">
                @csrf
                <div class="row">


                    <div class="col-sm-6 my-5">
                        <input type="text" name="name" value="{{old('name')}}" required class="form-control"
                               placeholder="@lang('site.name')">
                        @if ($errors->has('name'))
                            <small class="text-danger">{{ $errors->first('name') }}</small>
                        @endif
                    </div>
                    <div class="col-sm-6 my-5">
                        <input type="text" name="mobile" value="{{old('mobile')}}" required class="form-control"
                               placeholder="@lang('site.mobile')">
                        @if ($errors->has('mobile'))
                            <small class="text-danger">{{ $errors->first('mobile') }}</small>
                        @endif
                    </div>
                    <div class="col-sm-6 my-5">
                        <input type="text" name="email" value="{{old('email')}}" required class="form-control"
                               placeholder="@lang('site.email')">
                        @if ($errors->has('email'))
                            <small class="text-danger">{{ $errors->first('email') }}</small>
                        @endif
                    </div>
                    <div class="col-sm-6 my-5">
                        <input type="text" name="subject" value="{{old('subject')}}" required class="form-control"
                               placeholder="@lang('site.subject')">
                        @if ($errors->has('subject'))
                            <small class="text-danger">{{ $errors->first('subject') }}</small>
                        @endif
                    </div>


                </div>


                <div class="col-sm-12">

                    <h5 class="mt-30"><strong>@lang('site.message')</strong></h5>
                    <textarea name="message" id="" cols="30" rows="6"
                              placeholder="@lang('site.message')">{{old('message')}}</textarea>
                    <button type="submit" class="btn btn-primary mt-20">@lang('site.send')
                    </button>
                </div>

            </form>
        </div>


    </section>
</div>

@include('site.controllers.footer')
