@include('site.controllers.upper-header')
@include('site.controllers.header')
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.reportsAndComplaints')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('profile')}}">@lang('site.profile')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.reportsAndComplaints')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <div class="row">
        <div class="col-sm-12 text-center py-20">
            <img src="{{asset('site/images/illustrations_images/complaints.png')}}" class="mb-4 mx-auto" width="30%" alt="">
        </div>
        <div class="col-sm-12">
            <h5><strong>@lang('site.choseType')</strong></h5>
            <form action="{{route('send_complaint')}}" method="post" enctype="multipart/form-data">
                @csrf
                <input type="radio" id="male" name="type" value="complaint">
                <label for="male" class="px-10">@lang('site.complaints')</label>
                <input type="radio" id="female" name="type" value="suggest">
                <label for="female" class="px-10">@lang('site.suggests')</label><br>

                @if ($errors->has('type'))
                    <small class="text-danger">{{ $errors->first('type') }}</small>
                @endif

                <h5 class="mt-30"><strong>@lang('site.suggestUs')</strong></h5>
                <textarea name="note" id="" cols="30" rows="6" placeholder="@lang('site.writeSuggestHere') ..">{{old('note')}}</textarea>
                @if ($errors->has('note'))
                    <small class="text-danger">{{ $errors->first('note') }}</small>
                @endif
                <button type="submit" class="btn btn-primary mt-20">@lang('site.send')</button>

            </form>
        </div>
    </div>
</div>

@include('site.controllers.footer')
