@include('site.controllers.upper-header')
@include('site.controllers.header')

<section class="global-head">
    <div class="layer"></div>
    <article>
        @if(\Route::current()->getName() == 'search_in_header')
            <h4><strong>@lang('site.searchInAddAndHaraj')</strong></h4>
        @else
            <h4><strong>@lang('site.favourite')</strong></h4>
        @endif
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                @if(\Route::current()->getName() == 'search_in_header')
                    <li class="breadcrumb-item active" aria-current="page">@lang('site.searchInAddAndHaraj')</li>
                @else
                    <li class="breadcrumb-item active" aria-current="page">@lang('site.favourite')</li>
                @endif
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <div class="row">
        <div class="col-sm-12">
            <section class="comment-area my-10 py-10">
                <ul class="nav nav-tabs auction-tabs ">
                    <li class="active">
                        <button class="btn btn-default" data-toggle="tab" href="#fav-auctions"><strong>@lang('site.Auctions')</strong>
                        </button>
                    </li>
                    <li>
                        <button class="btn btn-default" data-toggle="tab" href="#fav-haraj"><strong>@lang('site.harajs')</strong>
                        </button>
                    </li>
                </ul>

            </section>
        </div>
    </div>
    <div class="profilepage">
        <div class="tab-content">
            <!-- auctions -->
            <div id="fav-auctions" class="tab-pane fade in active">
                <!-- form -->
                <div class="row">
                    @foreach($auctions as $row)
                        <div class="col-sm-6">
                            @include('site.controllers.auction')
                        </div>
                    @endforeach
                    <div class="col-sm-12 text-center" style="margin-top: 30px">
                        {{$auctions->withQueryString()->links()}}
                    </div>
                    @if(count($auctions) == 0)
                        @if(\Route::current()->getName() == 'search_in_header')
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold">@lang('site.noItemHarajs')</p>
                            </div>
                        @else
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold">@lang('site.noItemAuctions')</p>
                            </div>
                        @endif
                    @endif
                </div>
            </div>
            <!-- haraj -->
            <div id="fav-haraj" class="tab-pane fade">
                <div class="row">

                    @include('site.controllers.product')
                    <div class="col-sm-12 text-center" style="margin-top: 30px">
                        {{$rows->withQueryString()->links()}}
                    </div>
                    @if(count($rows) == 0 )
                        @if(\Route::current()->getName() == 'search_in_header')
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold">@lang('site.noItemHarajs')</p>
                            </div>
                        @else
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold">@lang('site.noItemAuctions')</p>
                            </div>
                        @endif

                    @endif
                </div>
            </div>
        </div>
    </div>
</div>
@include('site.controllers.footer')
