@include('site.controllers.upper-header')
@include('site.controllers.header')
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.profile')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.profile')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="setting-account">
    <div class="container">
        <div class="setting-title">
            <div class="row">
                <div class="col-xs-12 text-center">
                    <img src="{{$user->image}}" alt="">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-6 px-0">
                <button class="pa-9 btn btn-default" disabled><i class="icon-calendar"></i></button>
                <small
                    class="color-gray px-10">@lang('site.thisAccountCreated') {{\Carbon\Carbon::parse($user->created_at)->diffForHumans()}}  </small>
            </div>

            <div class="col-sm-6 text-reverse">


                <ul class="rating" id="newStars">

                    <li>
                        <i class="icon-star  @if(in_array(getUserRate($user->id) ,[1,2,3,4,5]))  color-yellow  @else  color-gray  @endif"
                           style="cursor: pointer"
                          onclick="rateUser({{$user->id}},1)"></i>
                    </li>
                    <li>
                        <i class="icon-star   @if(in_array(getUserRate($user->id) ,[2,3,4,5]))  color-yellow  @else  color-gray  @endif"
                           style="cursor: pointer"
                           onclick="rateUser({{$user->id}},2)"></i>
                    </li>
                    <li>
                        <i class="icon-star   @if(in_array(getUserRate($user->id) ,[3,4,5]))  color-yellow  @else  color-gray  @endif"
                           style="cursor: pointer"
                           onclick="rateUser({{$user->id}},3)"></i>
                    </li>
                    <li>
                        <i class="icon-star   @if(in_array(getUserRate($user->id) ,[4,5]))  color-yellow  @else  color-gray  @endif"
                           style="cursor: pointer"
                           onclick="rateUser({{$user->id}},4)"></i>
                    </li>
                    <li>
                        <i class="icon-star   @if(in_array(getUserRate($user->id) ,[5]))  color-yellow  @else  color-gray  @endif"
                           style="cursor: pointer"
                           onclick="rateUser({{$user->id}},5)"></i>
                    </li>
                </ul>
            </div>
        </div>
        <section class="text-center mt-30">
            <h4><strong>{{$user->username}}</strong></h4>
            <p class="color-gray">
                <small>{{$user->last_online ? \Carbon\Carbon::parse($user->last_online)->diffForHumans() : trans('site.online')}}</small>
            </p>
            <p class="color-gray" id="new_rate">
                <i class="fa fa-star" style="size: 5px"></i>{{getUserRateRound($user->id)}} ( @lang('site.rateCounts') {{\App\Models\UserRates::whereRatedId($user->id)->count()}} )
            </p>
            {{--            <hr class="mt-20 mb-20">--}}
            {{--            <ul class="d-flex justify-center">--}}
            {{--                <li class="color-primary px-10"><i class="icon-password px-5"></i>--}}
            {{--                    <a href="#change-pass-modal" class="color-black" data-toggle="modal"--}}
            {{--                       data-target="#change-pass-modal"> <strong>@lang('site.changePassword')</strong></a>--}}
            {{--                </li>--}}
            {{--                <li class="color-primary px-10"><i class="icon-mail px-5"></i>--}}
            {{--                    <a href="#new-email" class="color-black" data-toggle="modal" data-target="#new-email"> <strong>--}}
            {{--                            @lang('site.updateEmail')</strong></a>--}}
            {{--                </li>--}}

            {{--                <li class="color-primary px-10"><i class="fa fa-image px-5"></i>--}}
            {{--                    <a href="#new-image" class="color-black" data-toggle="modal" data-target="#new-image">--}}
            {{--                        <strong>@lang('site.updateImage')</strong></a>--}}
            {{--                </li>--}}
            {{--                --}}{{--                <li class="color-primary px-10"><i class="icon-phone px-5"></i>--}}
            {{--                --}}{{--                    <a href="#change-phone" class="color-black" data-toggle="modal" data-target="#change-phone">--}}
            {{--                --}}{{--                        <strong>@lang('site.updateMobile')</strong></a>--}}
            {{--                --}}{{--                </li>--}}
            {{--                --}}{{--                <li class="color-primary px-10"><i class="fa fa-user px-5"></i>--}}
            {{--                --}}{{--                    <a href="#change-username" class="color-black" data-toggle="modal" data-target="#change-username">--}}
            {{--                --}}{{--                        <strong>@lang('site.updateUsername')</strong></a>--}}
            {{--                --}}{{--                </li>--}}
            {{--            </ul>--}}
            <hr class="mt-20 mb-20">
        </section>
        <section class="my-10 py-10 text-center">
            <h4><strong>@lang('site.myAuctions')</strong></h4>
            <ul style="
    text-align: center;
    display: table;
    margin: 0 auto;
    width: 60%;" class="nav nav-tabs auction-tabs mt-20 auction-tabs__margin">
{{--                <li class="active nav-link">--}}
{{--                    <button class="btn btn-default" data-toggle="tab" href="#personal-info">--}}
{{--                        <strong>@lang('site.reviewAuctions')</strong></button>--}}
{{--                </li>--}}
                <li class="active nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#next-auctions"><strong>
                            @lang('site.nextAuctions')</strong>
                    </button>
                </li>
                <li class="nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#change-pass">
                        <strong>@lang('site.currentAuctions')</strong>
                    </button>
                </li>
                <li class="nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#old-auctions">
                        <strong>@lang('site.previousAuctions')</strong>
                    </button>
                </li>

            </ul>

        </section>
        <div class="profilepage">

            <div class="tab-content">
{{--                <div id="personal-info" class="tab-pane fade in active">--}}
{{--                    <!-- form -->--}}
{{--                    <div class="row">--}}

{{--                        @foreach($waiting_auctions as $row)--}}
{{--                            <div class="col-sm-6">--}}
{{--                                @include('site.controllers.auction')--}}
{{--                            </div>--}}
{{--                        @endforeach--}}

{{--                        @if(count($waiting_auctions) > 0)--}}
{{--                            <div class="col-sm-12 text-center">--}}
{{--                                <a href="{{route('user_auctions',['flag'=>'waiting','user_id'=>$user->id])}}"--}}
{{--                                   class="btn btn-primary mt-30">@lang('site.more')</a>--}}
{{--                            </div>--}}
{{--                        @else--}}
{{--                            <div class="col-sm-12 text-center" style="margin-top: 30px">--}}
{{--                                <p style="font-weight: bold"> @lang('site.noItem')</p>--}}
{{--                            </div>--}}

{{--                        @endif--}}
{{--                    </div>--}}
{{--                </div>--}}

                <!-- next-auctions -->
                <div id="next-auctions" class="tab-pane fade in active">
                    <div class="row">

                        @foreach($next_auctions as $row)
                            <div class="col-sm-6">
                                @include('site.controllers.auction')
                            </div>
                        @endforeach
                        @if(count($next_auctions) > 0)
                            <div class="col-sm-12 text-center">
                                <a href="{{route('user_auctions',['flag'=>'next','user_id'=>$user->id])}}"
                                   class="btn btn-primary mt-30">@lang('site.more')</a>
                            </div>
                        @else
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> @lang('site.noItem')</p>
                            </div>

                        @endif
                    </div>
                </div>


                <!-- now_auctions -->
                <div id="change-pass" class="tab-pane fade">
                    <div class="row">
                        @foreach($now_auctions as $row)
                            <div class="col-sm-6">
                                @include('site.controllers.auction')
                            </div>
                        @endforeach
                        @if(count($now_auctions) > 0)
                            <div class="col-sm-12 text-center">
                                <a href="{{route('user_auctions',['flag'=>'now','user_id'=>$user->id])}}"
                                   class="btn btn-primary mt-30">@lang('site.more')</a>
                            </div>
                        @else
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> @lang('site.noItem')</p>
                            </div>

                        @endif                    </div>
                </div>

                <!-- old-auctions -->
                <div id="old-auctions" class="tab-pane fade">
                    <div class="row">

                        @foreach($last_auctions as $row)
                            <div class="col-sm-6">
                                @include('site.controllers.auction')
                            </div>
                        @endforeach
                        @if(count($last_auctions) > 0)
                            <div class="col-sm-12 text-center">
                                <a href="{{route('user_auctions',['flag'=>'last','user_id'=>$user->id])}}"
                                   class="btn btn-primary mt-30">@lang('site.more')</a>
                            </div>
                        @else
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> @lang('site.noItem')</p>
                            </div>

                        @endif
                    </div>
                </div>
            </div>
        </div>
    </div>
    <section class="comment-area mt-30">
        <div class="container">
            <h4 class=" mt-30 text-center"><strong>@lang('site.myAds') </strong></h4>
            <div class="row">

                @include('site.controllers.product')

                @if(count($rows) > 0)
                    <div class="col-sm-12 text-center">
                        <a href="{{route('user_harajs',$user->id)}}"
                           class="btn btn-primary mt-30">@lang('site.more')</a>
                    </div>
                @else
                    <div class="col-sm-12 text-center" style="margin-top: 30px">
                        <p style="font-weight: bold"> @lang('site.noItem')</p>
                    </div>
                @endif

            </div>
        </div>
    </section>
    <!-- change-pass-modal modal -->
    <div class="modal fade text-center" id="change-pass-modal" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="{{asset('site/images/green/change_password.png')}}" alt="">
                    <h3>
                        @lang('site.changePassword')
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="{{route('change_old_password')}}"
                              enctype="multipart/form-data">
                            @csrf
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="password" required name="old_password" class="form-control"
                                           placeholder="@lang('site.currentPassword')">
                                </div>
                            </div>
                            <div class="form-horizontal mb-20">
                                <div class="">
                                    <input type="password" required name="new_password" class="form-control"
                                           placeholder="@lang('site.newPassword')">
                                </div>
                            </div>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="password" required name="new_password_confirmation"
                                           class="form-control" placeholder="@lang('site.newPasswordConfirm') ">
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary">@lang('site.change')</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- new-email modal -->
    <div class="modal fade text-center" id="new-email" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>


                    <h3>
                        @lang('site.rateUser')
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="{{route('rate_user',$user->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="number" min="0" max="5" name="rate" required class="form-control"
                                           placeholder="@lang('site.rate_amount')">
                                </div>
                                <br>
                                <div class=" mb-0">
                                    <textarea name="note" required class="form-control"
                                              placeholder="@lang('site.rate_note')"> </textarea>
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary">@lang('site.update')</button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="modal fade text-center" id="new-image" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="{{asset('site/images/default.jpg')}}" style="height: 150px" alt="">
                    <h3>
                        @lang('site.updateImage')
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="{{route('change_image')}}"
                              enctype="multipart/form-data">
                            @csrf
                            <div class="form-horizontal mb-20">
                                <div class="mb-0">
                                    <input type="file" style="position: inherit; right: auto; bottom: auto;"
                                           name="image" class="form-control" required>
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary">@lang('site.update')</button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- change-phone modal -->
    <div class="modal fade text-center" id="change-phone" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="{{asset('site/images/green/password.png')}}" alt="">
                    <h3>
                        @lang('site.updateMobile')
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="{{route('change_mobile')}}"
                              enctype="multipart/form-data">
                            @csrf
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="number" name="mobile" required class="form-control"
                                           placeholder=" @lang('site.newMobile')">
                                </div>
                            </div>

                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary">@lang('site.update')</button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade text-center" id="change-username" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="{{asset('site/images/default_username.png')}}" style="height: 150px" alt="">
                    <h3>
                        @lang('site.updateUsername')
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="{{route('change_username')}}"
                              enctype="multipart/form-data">
                            @csrf
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="text" class="form-control" name="username" required
                                           placeholder="@lang('site.newUsername')">
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary">@lang('site.update')</button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

@include('site.controllers.footer')

