<?php $__env->startSection('title', "طلبات وتقاربر حراج"); ?>
<?php $__env->startSection('content'); ?>



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">طلبات وتقاربر حراج</h4>
            </div>
        </div>
    </div>


    <div class="row">
        <div class="col-12">
            <div class="card-box">
                <form method="POST" action="<?php echo e(route('ad_order_search')); ?>">
                    <?php echo csrf_field(); ?>
                    <div class="form-group">
                        <label for="exampleInputEmail1">من تاريخ</label>
                        <input type="date" class="form-control" value="<?php echo e(old('from')); ?>" name="from"
                               id="exampleInputEmail1">
                        <?php if($errors->has('from')): ?>
                            <small class="text-danger"><?php echo e($errors->first('from')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputEmail1">الى تاريخ</label>
                        <input type="date" class="form-control" value="<?php echo e(old('to')); ?>" name="to"
                               id="exampleInputEmail1">
                        <?php if($errors->has('to')): ?>
                            <small class="text-danger"><?php echo e($errors->first('to')); ?></small>
                        <?php endif; ?>
                    </div>

                    <button type="submit" class="btn btn-success">بحث</button>
                </form>
            </div>
        </div>

        <div class="col-12">
            <div class="card-box">
                <form method="POST" action="<?php echo e(route('select_delete')); ?>">
                    <?php echo csrf_field(); ?>
                    <input type="hidden" name="model" value="AdOrder">


                    <h4 class="header-title" style="display: inline-block; float: right">طلبات وتقاربر حراج</h4>
                    <button style="display: inline-block; float: left; margin-bottom: 15px" type="submit"
                            class="btn btn-danger waves-effect waves-light"
                    >حذف
                    </button>
                    <div class="clearfix"></div>

                    <table id="example" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            
                            <th>رقم الاعلان</th>
                            <th>اسم المشترى</th>
                            <th>جوال المشترى</th>
                            <th>اسم الاعلان</th>
                            <th>اسم المعلن</th>
                            <th>جوال المعلن</th>
                            <th>السعر</th>
                            <th>نسبة التطبيق</th>
                            <th>نوع الدفع</th>
                            <th>التاريخ</th>

                            
                            

                            
                        </tr>
                        </thead>
                        <tbody>

                        <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                
                                <td><?php echo e($row->id); ?></td>
                                <td><?php echo e($row->user->username); ?></td>
                                <td><?php echo e($row->user->mobile); ?></td>
                                <td><?php echo e($row->ad->title); ?></td>
                                <td><?php echo e($row->ad->user->username); ?></td>
                                <td><?php echo e($row->ad->user->mobile); ?></td>
                                <td><?php echo e($row->amount); ?></td>
                                <td><?php echo e($row->commission); ?></td>
                                <td><?php echo e($row->payment_method); ?></td>
                                <td><?php echo e(\Carbon\Carbon::parse($row->created_at)->toDateString()); ?></td>

                                
                                
                                
                                

                                
                                
                                
                                
                                
                                
                                
                                
                                
                                

                                

                                
                                
                                
                            </tr>

                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            

                            
                            

                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            


                            
                            
                            
                            

                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </form>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /backup/playercenter/public_html/resources/views/admin/ad_orders/index.blade.php ENDPATH**/ ?>