<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.profile'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.profile'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="setting-account">
    <div class="container">
        <div class="setting-title">
            <div class="row">
                <div class="col-xs-6 px-0">

                    <button type="button" class="btn btn-primary"
                            onclick="window.location.href='<?php echo e(route('complaints')); ?>'">
                        <?php echo app('translator')->get('site.reportsAndComplaints'); ?>
                    </button>
                </div>
                <div class="col-xs-6 text-reverse">
                    <button type="button" class="btn btn-primary"
                            onclick="window.location.href='<?php echo e(route('commission')); ?>'">
                        <?php echo app('translator')->get('site.payCommission'); ?>
                    </button>
                </div>
                <div class="col-xs-12 text-center">
                    <img src="<?php echo e($user->image); ?>" alt="">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-6 px-0">
                <button class="pa-9 btn btn-default" disabled><i class="icon-calendar"></i></button>
                <small class="color-gray px-10"><?php echo app('translator')->get('site.thisAccountCreated'); ?> <?php echo e(\Carbon\Carbon::parse($user->created_at)->diffForHumans()); ?>  </small>
            </div>
            <div class="col-sm-6 text-reverse">
                <ul class="rating">
                    <li><i class="icon-star   <?php if(in_array(getUserRate($user->id) ,[1,2,3,4,5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"></i></li>
                    <li><i class="icon-star   <?php if(in_array(getUserRate($user->id) ,[2,3,4,5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"></i></li>
                    <li><i class="icon-star   <?php if(in_array(getUserRate($user->id) ,[3,4,5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"></i></li>
                    <li><i class="icon-star   <?php if(in_array(getUserRate($user->id) ,[4,5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"></i></li>
                    <li><i class="icon-star   <?php if(in_array(getUserRate($user->id) ,[5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"></i></li>
                </ul>
            </div>
        </div>
        <section class="text-center mt-30">
            <h4><strong><?php echo e($user->username); ?></strong></h4>
            <p class="color-gray">
                <small><?php echo e($user->last_online ? \Carbon\Carbon::parse($user->last_online)->diffForHumans() : trans('site.online')); ?></small>
            </p>
            <hr class="mt-20 mb-20">
            <ul  class="d-flex justify-center">
                <li class="color-primary px-10"><i class="icon-password px-5"></i>
                    <a href="#change-pass-modal" class="color-black" data-toggle="modal"
                       data-target="#change-pass-modal"> <strong><?php echo app('translator')->get('site.changePassword'); ?></strong></a>
                </li>
                <li class="color-primary px-10"><i class="icon-mail px-5"></i>
                    <a href="#new-email" class="color-black" data-toggle="modal" data-target="#new-email"> <strong>
                            <?php echo app('translator')->get('site.updateEmail'); ?></strong></a>
                </li>

                <li class="color-primary px-10"><i class="fa fa-image px-5"></i>
                    <a href="#new-image" class="color-black" data-toggle="modal" data-target="#new-image">
                        <strong><?php echo app('translator')->get('site.updateImage'); ?></strong></a>
                </li>








            </ul>
            <hr class="mt-20 mb-20">
        </section>
        <section  class="my-10 py-10 text-center">
            <h4><strong><?php echo app('translator')->get('site.myAuctions'); ?></strong></h4>
            <ul style="
    text-align: center;
    display: table;
    margin: 0 auto;
    width: 60%;" class="nav nav-tabs auction-tabs mt-20 auction-tabs__margin">
                <li class="active nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#personal-info">
                        <strong><?php echo app('translator')->get('site.reviewAuctions'); ?></strong></button>
                </li>
                <li class="nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#next-auctions"><strong>
                            <?php echo app('translator')->get('site.nextAuctions'); ?></strong>
                    </button>
                </li>
                <li class="nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#change-pass">
                        <strong><?php echo app('translator')->get('site.currentAuctions'); ?></strong>
                    </button>
                </li>
                <li class="nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#old-auctions">
                        <strong><?php echo app('translator')->get('site.previousAuctions'); ?></strong>
                    </button>
                </li>

            </ul>

        </section>
        <div class="profilepage">

            <div class="tab-content">
                <div id="personal-info" class="tab-pane fade in active">
                    <!-- form -->
                    <div class="row">

                        <?php $__currentLoopData = $waiting_auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-sm-6">
                                <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        <?php if(count($waiting_auctions) > 0): ?>
                            <div class="col-sm-12 text-center">
                                <a href="<?php echo e(route('user_auctions',['flag'=>'waiting','user_id'=>$user->id])); ?>"
                                   class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                            </div>
                        <?php else: ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
                            </div>

                        <?php endif; ?>
                    </div>
                </div>

                <!-- next-auctions -->
                <div id="next-auctions" class="tab-pane fade">
                    <div class="row">

                        <?php $__currentLoopData = $next_auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-sm-6">
                                <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php if(count($next_auctions) > 0): ?>
                            <div class="col-sm-12 text-center">
                                <a href="<?php echo e(route('user_auctions',['flag'=>'next','user_id'=>$user->id])); ?>"
                                   class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                            </div>
                        <?php else: ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
                            </div>

                        <?php endif; ?>
                    </div>
                </div>


                <!-- now_auctions -->
                <div id="change-pass" class="tab-pane fade">
                    <div class="row">
                        <?php $__currentLoopData = $now_auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-sm-6">
                                <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php if(count($now_auctions) > 0): ?>
                            <div class="col-sm-12 text-center">
                                <a href="<?php echo e(route('user_auctions',['flag'=>'now','user_id'=>$user->id])); ?>"
                                   class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                            </div>
                        <?php else: ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
                            </div>

                        <?php endif; ?>                    </div>
                </div>

                <!-- old-auctions -->
                <div id="old-auctions" class="tab-pane fade">
                    <div class="row">

                        <?php $__currentLoopData = $last_auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-sm-6">
                                <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php if(count($last_auctions) > 0): ?>
                            <div class="col-sm-12 text-center">
                                <a href="<?php echo e(route('user_auctions', ['flag'=>'last','user_id'=>$user->id])); ?>"
                                   class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                            </div>
                        <?php else: ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
                            </div>

                        <?php endif; ?>
                    </div>
                </div>
                            </div>
        </div>
    </div>
    <section class="comment-area mt-30">
        <div class="container">
            <h4 class=" mt-30 text-center "><strong><?php echo app('translator')->get('site.myAds'); ?> </strong></h4>
            <div class="row">

                <?php echo $__env->make('site.controllers.product', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <?php if(count($rows) > 0): ?>
                    <div class="col-sm-12 text-center">
                        <a href="<?php echo e(route('user_harajs',$user->id)); ?>" class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                    </div>
                <?php else: ?>


                    <div class="col-sm-12 text-center" style="margin-top: 30px">
                        <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
                    </div>
                <?php endif; ?>

            </div>
        </div>
    </section>



    <section class="comment-area mt-30">
        <div class="container">
            <h4 class=" mt-30 text-center "><strong>مشترياتى </strong></h4>
                <?php $__currentLoopData = $adOrders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $orders): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    
                        <div class="col-md-6 col-sm-8 col-xs-8">
                            <h4 class="color-black mt-0"><strong><?php echo e($orders->ad->title); ?></strong></h4>
                            <p> رقم الاعلان <?php echo e($orders->ad_id); ?> </p>
                            <p>وصف الاعلان  <?php echo e($orders->ad->description); ?> </p>
                            <p>السعر  <?php echo e($orders->amount); ?> </p>
                            <p>العمولة  <?php echo e($orders->commission); ?> </p>
                            <div class="row">
                                <div class="col-md-4 px-0">
                                    <i class=" icon-clock"></i> <span
                                        class="size-12 color-gray"><?php echo e(\Carbon\Carbon::parse($orders->created_at)->diffForHumans()); ?></span>
                                </div>
                            </div>
                        </div>
                    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>    

    </section>

    <!-- change-pass-modal modal -->
    <div class="modal fade text-center" id="change-pass-modal" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="<?php echo e(asset('site/images/green/change_password.png')); ?>" alt="">
                    <h3>
                        <?php echo app('translator')->get('site.changePassword'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('change_old_password')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="password" required name="old_password" class="form-control"
                                           placeholder="<?php echo app('translator')->get('site.currentPassword'); ?>">
                                </div>
                            </div>
                            <div class="form-horizontal mb-20">
                                <div class="">
                                    <input type="password" required name="new_password" class="form-control"
                                           placeholder="<?php echo app('translator')->get('site.newPassword'); ?>">
                                </div>
                            </div>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="password" required name="new_password_confirmation"
                                           class="form-control" placeholder="<?php echo app('translator')->get('site.newPasswordConfirm'); ?> ">
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.change'); ?></button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- new-email modal -->
    <div class="modal fade text-center" id="new-email" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="<?php echo e(asset('site/images/green/email.png')); ?>" alt="">
                    <h3>
                        <?php echo app('translator')->get('site.updateEmail'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('change_email')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="email" name="email" required class="form-control"
                                           placeholder="<?php echo app('translator')->get('site.writeEmail'); ?>">
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.update'); ?></button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="modal fade text-center" id="new-image" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="<?php echo e(asset('site/images/default.jpg')); ?>" style="height: 150px" alt="">
                    <h3>
                        <?php echo app('translator')->get('site.updateImage'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('change_image')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class="mb-0">
                                    <input type="file" style="position: inherit; right: auto; bottom: auto;"
                                           name="image" class="form-control" required>
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.update'); ?></button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- change-phone modal -->
    <div class="modal fade text-center" id="change-phone" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="<?php echo e(asset('site/images/green/password.png')); ?>" alt="">
                    <h3>
                        <?php echo app('translator')->get('site.updateMobile'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('change_mobile')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="number" name="mobile" required class="form-control"
                                           placeholder=" <?php echo app('translator')->get('site.newMobile'); ?>">
                                </div>
                            </div>

                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.update'); ?></button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade text-center" id="change-username" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="<?php echo e(asset('site/images/default_username.png')); ?>" style="height: 150px" alt="">
                    <h3>
                        <?php echo app('translator')->get('site.updateUsername'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('change_username')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="text" class="form-control" name="username" required
                                           placeholder="<?php echo app('translator')->get('site.newUsername'); ?>">
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.update'); ?></button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /media/mohamed/Work/headshop/playCenter/resources/views/site/users/profile.blade.php ENDPATH**/ ?>