<?php $__env->startSection('title', 'الإشعارات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الإشعارات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">



                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('notifications.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>

                            <div class="row">

                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">العنوان باللغة العربية</label>
                                    <input type="text" class="form-control" required value="<?php echo e(old('title_ar')); ?>"
                                           name="title_ar" id="exampleInputEmail1" placeholder="العنوان باللغة العربية">
                                    <?php if($errors->has('title_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('title_ar')); ?></small>
                                    <?php endif; ?>
                                </div>


                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">العنوان باللغة الإنجليزية</label>
                                    <input type="text" class="form-control" required value="<?php echo e(old('title_en')); ?>"
                                           name="title_en" id="exampleInputEmail1" placeholder="العنوان باللغة الأنجليزية">
                                    <?php if($errors->has('title_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('title_en')); ?></small>
                                    <?php endif; ?>
                                </div>



                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">المحتوي باللغه العربية</label>
                                    <textarea name="body_ar" style="height: 144px" class="form-control" required
                                              placeholder="المحتوي باللغه العربية"><?php echo e(old('body_ar')); ?></textarea>
                                    <?php if($errors->has('body_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('body_ar')); ?></small>
                                    <?php endif; ?>
                                </div>


                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">المحتوي باللغه الإنجليزية</label>
                                    <textarea name="body_en" style="height: 144px" class="form-control" required
                                              placeholder="المحتوي باللغه الإنجليزية"><?php echo e(old('body_en')); ?></textarea>
                                    <?php if($errors->has('body_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('body_en')); ?></small>
                                    <?php endif; ?>
                                </div>



                            </div>










                            <button type="submit" class="btn btn-primary">إرسال</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->














            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /backup/playercenter/public_html/resources/views/admin/notifications/index.blade.php ENDPATH**/ ?>