<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<style>

    .box_radio {
        margin-bottom: 30px;
    }

    input[type=radio] {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 20%;
        cursor: pointer;

    }

    .mody {
        padding: 15px;
        border-radius: 5px;
        border: 1px solid #eee;
        cursor: pointer;
    }

    .mody p {
        line-height: 2em;
    }

    /* IMAGE STYLES */
    input[type=radio] + .mody {
        cursor: pointer;
    }

    /* CHECKED STYLES */
    input[type=radio]:checked + .mody {
        border-radius: 5px;
        border: 2px solid #1c6e61;
        background-color: #20ab96;
        color: #fff;
    }

</style>

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.adDetails'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?> </a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.adDetails'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <!-- slider -->
            <!-- to be displayed correctly both section must have same image src
            the loop will be done twice
            -->
            <div class="slider-for">
                <!-- Here -->

                <?php $__currentLoopData = $ad->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <section>
                        <img class="img-responsive h-50" src="<?php echo e($image->image); ?>" alt="">
                    </section>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
            <div class="slider-nav">
                <!-- and Here -->

                <?php $__currentLoopData = $ad->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <div class="item ">
                        <img class="img-responsive" src="<?php echo e($image->image); ?>" alt="">
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>

        </div>
        <!-- <div class="col-md-7">
            <section class="product-card">
                <div class="row">
                    <div class="col-sm-12 padding-adjust">
                        <h4><strong>Pre owned rolex</strong></h4>
                        <p> <img src="images/saudi.svg" class="mb-4" width="20px" alt=""> <span class="px-10 size-10 color-gray">Rolex watches</span> - <span class="px-10 size-10 color-gray">Saudi Arabia</span> <span class="rate">4.5 <i class="icon-star"></i></span></p>
                        <p class="mt-20">Lorem ipsum dolor sit amet consectetur adipisicing elit. Error unde sequi nobis asperiores eos quidem saepe consequuntur sint, atque dignissimos, ut perferendis commodi rerum aspernatur ratione doloremque ipsam quibusdam similique!</p>
                    </div>
                    <div class="col-sm-12 padding-adjust">
                        <h5 class="mt-20"><strong>Product Details</strong></h5>
                        <ul>
                            <li><p><strong>Year: </strong><span>2020</span></p></li>
                            <li><strong>Shape: </strong><span>Rounded</span></li>
                            <li><strong>Weight: </strong><span>10gm</span></li>
                        </ul>
                    </div>

                    <div class="btn-group mt-30" role="group" aria-label="...">
                        <button type="button" class="btn btn-default text-center"><a href="messages.php"><i class="icon-message_square"></i><span class="px-10">Send Message</span></a></button>
                        <button type="button" class="btn btn-default text-center is-favorite"><i class="icon-heart"></i><span class="px-10">Favorite</span></button>
                        <button type="button" class="btn btn-default text-center"><i class="icon-whatsapp"></i><span class="px-10">Send Whatsapp</span></button>
                        <button type="button" class="btn btn-default text-center"><i class="icon-flag"></i><span class="px-10">Report</span></button>

                    </div>
                </div>
            </section>
        </div> -->
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-sm-8">
            <article class="gray-bg mt-20">
                <h5><strong><?php echo e($ad->title); ?></strong></h5>
                <span>#<?php echo e($ad->code); ?></span>
                <hr>
                <p class="mb-10"><i class="icon-placeholder color-primary"></i> <span
                        class="size-12 color-gray"><?php echo e($ad->city ? $ad->city->name[App::getLocale()] : Lang::get('site.deleteCity')); ?></span>
                </p>
                <p>
                <div class="row">
                    <div class="col-sm-4 px-0">
                        <a href="<?php echo e(route('userProfile',$ad->user->id)); ?>">
                            <i class="icon-userr color-primary"></i> <span
                                class="size-12 color-gray"><?php echo e($ad->user->username); ?> </span>
                        </a>
                    </div>
                    <div class="col-sm-4 px-0">
                        <i class=" icon-clock color-primary"></i> <span
                            class="size-12 color-gray"><?php echo e(\Carbon\Carbon::parse($ad->created_at)->diffForHumans()); ?></span>
                    </div>
                    
                    
                    
                    
                    
                    <div class="col-sm-4 px-0">
                        <i class="fa fa-dollar"></i> <span
                            class="size-12 color-gray"> <?php echo e($ad->price); ?> <?php echo app('translator')->get('site.ryal'); ?></span>
                    </div>
                    

                </div>
                </p>
            </article>
            <p class="color-gray mt-20">
                <?php echo e($ad->description); ?>

            </p>

        </div>
        <div class="col-sm-4">
            

            
            
            
            
            
            


            
            


            
            <article class="gray-bg my-10" style="margin-top: 20px !important;">
                <ul class="d-flex space-between">

                    <?php if(\Auth::check() && $ad->user_id == \Auth::id()): ?>
                        <li><a href="<?php echo e(route('edit_ad',$ad->id)); ?>"><i class=" icon-edit color-gray size-24"></i></a>
                        </li>

                    <?php endif; ?>
                    <?php if(\Auth::check()): ?>
                        <li><a href="#report" data-toggle="modal" data-target="#report"><i
                                    class="fa fa-flag color-gray size-24"></i></a></li>

                        <li><a href="#sendMessage" data-toggle="modal" data-target="#sendMessage"><i
                                    class="icon-mail color-gray size-24"></i></a></li>
                    <?php endif; ?>


                    <li <?php if(\Auth::check()): ?> onclick="favourite_ad(<?php echo e($ad->id); ?>)" <?php endif; ?> >
                        <small class="favourite_count"><?php echo e(getAdFavouriteCount($ad->id)); ?></small>


                        <i id="favourite_element"
                           class="fa <?php if(\Auth::check() && checkUserFavAd($ad->id) == 'false'): ?> fa-heart-o  <?php else: ?> fa-heart <?php endif; ?> size-24"
                           style="color: red"></i></li>


                    <?php if(\Auth::check() && $ad->user_id == \Auth::user()->id): ?>



                        <li><a href="#deleteAd" data-toggle="modal" data-target="#deleteAd"><i
                                    class="icon-trash color-gray size-24"></i></a></li>


                    <?php endif; ?>

                    
                    
                    
                    
                    
                    
                </ul>
            </article>
            <?php if(\Auth::check() && \Auth::id() !== $ad->user_id): ?>
                <section class="text-reverse">
                    <?php if(!\App\Models\AdOrder::where( 'ad_id' ,$ad->id)->first()): ?>

                        
                        <button type="button" data-toggle="modal" data-target="#mediation_request"
                                class="btn btn-primary mt-20">
                            <?php echo app('translator')->get('site.mediationRequest'); ?>
                        </button>

                        <button type="button" data-toggle="modal" data-target="#buy"
                                class="btn btn-primary mt-20">
                            <?php echo app('translator')->get('site.buy'); ?>
                        </button>
                        
                    <?php else: ?>

                        <button type="button"
                                class="btn btn-danger mt-20">
                            <?php echo app('translator')->get('site.productPurchased'); ?>
                        </button>

                    <?php endif; ?>

                </section>
            <?php endif; ?>
        </div>
    </div>
    <div class="row mt-30">
        <div class="col-sm-12">
            <section class="gray-bg my-10">
                <div class="row">
                    <div class="col-sm-6">
                        <button type="button" class="btn btn-default"><?php echo app('translator')->get('site.comments'); ?></button>
                    </div>

                </div>
            </section>
        </div>
    </div>

</div>
<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <section class="auction-timer">


                <?php $__currentLoopData = $ad->comments()->orderByDesc('id')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <div class="row">
                        <div class="col-sm-12 ">
                            <i class="icon-userr color-primary"></i> <strong
                                class="size-12"><?php echo e($comment->user->username); ?> </strong>
                        </div>
                        <div class="col-sm-6 ">
                            <i class=" icon-clock color-primary"></i> <span
                                class="size-12 color-gray"><?php echo e(\Carbon\Carbon::parse($comment->created_at)->diffForHumans()); ?></span>
                        </div>

                        <div class="col-sm-6 ">
                            <?php if(Auth::check()): ?>
                                <li style="    margin: 0 15px;
    display: inline-block;"><a href="#reportComment" data-toggle="modal" data-target="#reportComment<?php echo e($comment->id); ?>"><i
                                            class="fa fa-flag color-gray size-24"></i> <?php echo app('translator')->get('site.reportComment'); ?> </a>
                                </li>
                            <?php endif; ?>
                        </div>


                        <div class="modal fade text-center" id="reportComment<?php echo e($comment->id); ?>" role="dialog"
                             aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog text-justify">
                                <div class="modal-content">
                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                    <h4 class="mb-20"><strong><?php echo app('translator')->get('site.reportComment'); ?></strong></h4>
                                    <form method="post" action="<?php echo e(route('report_comment',$comment->id)); ?>"
                                          enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
                                        <textarea name="note" id="" required cols="30" rows="6"
                                                  placeholder="<?php echo app('translator')->get('site.reportBody'); ?> .."><?php echo e(old('note')); ?></textarea>
                                        <button type="submit"
                                                class="btn btn-primary mt-20"><?php echo app('translator')->get('site.sendReport'); ?></button>
                                    </form>

                                </div>
                            </div>
                        </div>


                        <div class="col-sm-12 ">
                            <p><span class="size-12 color-gray my-10"> <?php echo e($comment->comment); ?></span>
                            </p>
                        </div>
                    </div>
                    <hr class="my-10">

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


            </section>
        </div>
        <div class="col-xs-12 mt-30">
            <form action="<?php echo e(route('comment')); ?>" method="post" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <label for=""><?php echo app('translator')->get('site.addComment'); ?></label>

                <?php if(\Auth::check()): ?>
                    <textarea name="comment" required width="100%" id="" cols="15" rows="5"
                              placeholder="<?php echo app('translator')->get('site.addComment'); ?> .."></textarea>
                    <input type="hidden" name="ad_id" value="<?php echo e($ad->id); ?>">
                    <section class="text-left">
                        <button class="btn btn-primary mt-20" type="submit"><small><?php echo app('translator')->get('site.addComment'); ?></small>
                        </button>
                    </section>
                <?php else: ?>

                    <p><?php echo app('translator')->get('site.loginToComment'); ?></p>
                <?php endif; ?>
            </form>
        </div>
    </div>
</div>
<section class="comment-area mt-30">
    <div class="container">
        <h4 class="text-center mt-30 related-ads-title"><strong><?php echo app('translator')->get('site.similarAds'); ?> </strong></h4>
        <div class="row">

            <?php echo $__env->make('site.controllers.product', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        </div>
    </div>
</section>

<div class="modal fade text-center" id="sendMessage" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h5><?php echo app('translator')->get('site.speedMessage'); ?> :</h5>
            <h4 class="mb-20"><strong><?php echo e($ad->user->username); ?></strong></h4>
            <form method="post" action="<?php echo e(route('send_speed_message',$ad->user->id)); ?>">
                <?php echo csrf_field(); ?>
                <textarea name="message" required id="" cols="30" rows="6"
                          placeholder="<?php echo app('translator')->get('site.writeMessage'); ?> .."></textarea>
                <button type="submit" class="btn btn-primary mt-20"><?php echo app('translator')->get('site.send'); ?></button>

            </form>

        </div>
    </div>
</div>
<div class="modal fade text-center" id="deleteAd" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>

            <h4><?php echo app('translator')->get('site.doDeleteAd'); ?></h4>


            <a href="<?php echo e(route('delete_ad',$ad->id)); ?>">
                <button type="button" class="btn btn-danger"><?php echo app('translator')->get('site.delete'); ?></button>
            </a>
            <button type="button" class="btn btn-success" data-dismiss="modal"><?php echo app('translator')->get('site.cancel'); ?></button>

        </div>
    </div>
</div>


<div class="modal fade text-center" id="mediation_request" role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>

            <h4><?php echo app('translator')->get('site.doSendOrder'); ?></h4>

            <form method="post" action="<?php echo e(route('add_mediation_request')); ?>" enctype="multipart/form-data"
                  style="    display: inline-block;">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="ad_id" value="<?php echo e($ad->id); ?>">
                <button type="submit" class="btn btn-success"><?php echo app('translator')->get('site.send'); ?></button>
            </form>
            <button type="button" class="btn btn-danger" data-dismiss="modal"><?php echo app('translator')->get('site.cancel'); ?></button>

        </div>
    </div>
</div>

<div class="modal fade text-center" id="buy" role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>

            <h4> <?php echo app('translator')->get('site.choosePay'); ?></h4>

            <form method="post" action="<?php echo e(route('payment_checkout')); ?>" enctype="multipart/form-data"
                  style="    display: inline-block;">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="ad_id" value="<?php echo e($ad->id); ?>">
                <div style="margin-top: 30px; margin-bottom: 30px">
                    <div class="box_radio">
                        <input type="radio" name="payment_method" value="visa" checked>
                        <div class="mody">
                            <p><?php echo app('translator')->get('site.masterCard'); ?></p>
                        </div>
                    </div>
                    <div class="box_radio">
                        <input type="radio" name="payment_method" value="mada">
                        <div class="mody">
                            <p><?php echo app('translator')->get('site.mada'); ?></p>
                        </div>
                    </div>
                </div>

                <div>
                    <button type="submit" class="btn btn-success"><?php echo app('translator')->get('site.pay'); ?></button>
                </div>
            </form>
            <button type="button" class="btn btn-danger" data-dismiss="modal"><?php echo app('translator')->get('site.cancel'); ?></button>

        </div>
    </div>
</div>


<div class="modal fade text-center" id="report" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h4 class="mb-20"><strong><?php echo app('translator')->get('site.reportAd'); ?></strong></h4>
            <form method="post" action="<?php echo e(route('report',$ad->id)); ?>" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <textarea name="note" id="" required cols="30" rows="6"
                          placeholder="<?php echo app('translator')->get('site.reportBody'); ?> .."><?php echo e(old('note')); ?></textarea>
                <button type="submit" class="btn btn-primary mt-20"><?php echo app('translator')->get('site.sendReport'); ?></button>
            </form>

        </div>
    </div>
</div>


<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/haraj/advertisement_details.blade.php ENDPATH**/ ?>