<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.notifications'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.notifications'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60">
    <section class="notifications">
        <h4 class="px-10 py-20 mt-20 user-name"><strong><?php echo app('translator')->get('site.notifications'); ?></strong>
            <?php if(count($rows) > 0): ?>
                <a href="<?php echo e(route('delete_notifications')); ?>"><i class="icon-trash color-red"></i>
                    <?php echo app('translator')->get('site.deleteNotifications'); ?></a>
            <?php endif; ?>
        </h4>

        <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <a href="#">
                <div class="row notifications-card <?php if($row->seen == 'false'): ?> type-2 <?php endif; ?> mt-20">

                    <div class="col-sm-10">
                        <article>
                            <h5 class="my-0 color-black"><strong><?php echo e($row->title[Lang::getLocale()]); ?></strong></h5>
                            <?php if($row->ad_id): ?>
                                <p class="size-12 mt-10 color-gray"
                                   style="font-size: 18px ; color: #0a6aa1; margin-bottom: 15px">
                                    <a href="<?php echo e(route('advertisement_details',$row->ad_id)); ?>">
                                        <?php echo e($row->ad->title); ?>

                                    </a>
                                </p>
                                <?php if(isset($row->ad->pubg_email) && $row->type == 'order'): ?>
                                    <div>
                                        <p style="margin-bottom: 10px"><strong><?php echo app('translator')->get('site.givePubg'); ?> : </strong></p>
                                        <span
                                            style="margin: 15px"><?php echo app('translator')->get('site.pubg_email'); ?> : <?php echo e($row->ad->pubg_email); ?></span>
                                        <span><?php echo app('translator')->get('site.pubg_password'); ?> : <?php echo e($row->ad->pubg_password); ?></span>
                                    </div>
                                <?php endif; ?>
                            <?php elseif($row->auction_id): ?>
                                <p class="size-12 mt-10 color-gray" style="font-size: 18px ; color: #0a6aa1">
                                    <a href="<?php echo e(route('auction_details',$row->auction_id)); ?>"> </a>
                                    <?php echo e($row->auction->title); ?>

                                </p>

                                <?php if(isset($row->auction->pubg_email) && $row->type == 'order'): ?>
                                    <div>
                                        <p style="margin-bottom: 10px"><strong><?php echo app('translator')->get('site.givePubg'); ?> : </strong></p>
                                        <span
                                            style="margin: 15px"><?php echo app('translator')->get('site.pubg_email'); ?> : <?php echo e($row->auction->pubg_email); ?></span>
                                        <span><?php echo app('translator')->get('site.pubg_password'); ?> : <?php echo e($row->auction->pubg_password); ?></span>
                                    </div>
                                <?php endif; ?>
                            <?php endif; ?>
                            <p class="size-12 mt-10 color-gray"><?php echo e($row->body[Lang::getLocale()]); ?></p>
                        </article>
                    </div>
                    <div class="col-sm-2 text-center">
                        <span class="color-gray"><?php echo e(\Carbon\Carbon::parse($row->created_at)->diffForHumans()); ?></span>
                    </div>
                </div>
            </a>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <div class="col-sm-12 text-center">
            <?php echo e($rows->links()); ?>

        </div>
        <?php if(count($rows) == 0): ?>
            <div class="col-sm-12 text-center" style="margin-top: 30px">
                <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
            </div>
        <?php endif; ?>
    </section>
</div>

<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/pages/notifications.blade.php ENDPATH**/ ?>