<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AdComment extends Model
{

    protected $table = 'ad_comments';
    public $timestamps = true;
    protected $fillable = array('ad_id', 'user_id', 'comment');

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

    public function haraj()
    {
        return $this->belongsTo(Ad::class, 'ad_id');
    }

    public function reports()
    {
        return $this->hasMany(Report::class, 'comment_id');
    }
}
