<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Report extends Model
{

    protected $table = 'reports';
    public $timestamps = true;
    protected $fillable = array('user_id', 'ad_id', 'auction_id', 'note','comment_id');

    public function user()
    {
        return  $this->belongsTo(User::class, 'user_id');
    }

    public function ad()
    {
        return  $this->belongsTo(Ad::class, 'ad_id');
    }

    public function auction()
    {
        return $this->belongsTo(Auction::class, 'auction_id');
    }
    public function comment(){
        return $this->belongsTo(AdComment::class,'comment_id');
    }
}
