<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAdCommentsTable extends Migration {

	public function up()
	{
		Schema::create('ad_comments', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('ad_id')->unsigned();
			$table->integer('user_id')->unsigned();
			$table->text('comment')->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('ad_comments');
	}
}