<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateStatisticsTable extends Migration {

	public function up()
	{
		Schema::create('statistics', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('user_id')->unsigned();
			$table->integer('auction_id')->unsigned();
			$table->string('amount', 191)->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('statistics');
	}
}