@extends('admin.layout.master')
@section('title', "تصنيفات حراج")
@section('content')

    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تصنيفات حراج</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <form method="POST" action="{{route('select_delete')}}">
                @csrf
                <input type="hidden" name="model" value="HarajCategory">
                <div class="card-box">
                    {{--                 @include('admin.layout.message')--}}
                    @if(isset($ad))
                        <h4 class="header-title">تصنيفات الفرعية
                            ل{{$ad->name['ar']}}</h4>
                        <p class="sub-header" style="display: inline-block; float: right">
                            <a class="btn btn-success" href="{{route('ad_categories.create', 'id='.$ad->id)}}">
                                إنشاء جديد
                            </a>
                        </p>
                    @else
                        <h4 class="header-title">تصنيفات حراج</h4>
                        <p class="sub-header" style="display: inline-block; float: right">
                            <a class="btn btn-success" href="{{route('ad_categories.create')}}">
                                إنشاء جديد
                            </a>
                        </p>
                    @endif
                    <button style="display: inline-block; float: left" type="submit"
                            class="btn btn-danger waves-effect waves-light"
                    >حذف
                    </button>
                    <div class="clearfix"></div>

                    <table id="datatable" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>#</th>
                            <th>الاسم بالعربية</th>
                            <th>الاسم بالانجليزية</th>
                            <th>التحكم</th>
                            <th class="text-center"><input type="checkbox" id="checkAll"> تحديد الكل للحذف
                            </th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        @foreach($rows as $row)
                            <tr>
                                <td>{{$i}}</td>
                                <td>{{$row->name['ar']}}</td>
                                <td>{{$row->name['en']}}</td>

                                <td>
                                    <a href="{{route('ad_categories.edit',$row->id)}}">
                                        <button type="button"
                                                class="btn btn-info waves-effect waves-light">تعديل
                                        </button>
                                    </a>
                                    @if(!isset($ad))
                                        <a href="{{route('ad_categories.index','id='.$row->id)}}">
                                            <button type="button"
                                                    class="btn btn-success waves-effect waves-light">التصنيفات الفرعية
                                            </button>
                                        </a>
                                    @endif
                                </td>

                                <td class="text-center">
                                    <input name="ids[]" value="{{$row->id}}" type="checkbox" id="checkAll">
                                </td>
                            </tr>
                            <?php
                            $i++;
                            ?>

                        @endforeach

                        </tbody>
                    </table>
                </div>
            </form>
        </div>
    </div> <!-- end row -->



@stop
