@extends('admin.layout.master')
@section('title', "الشكاوي والإقتراحات")
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الشكاوي والإقتراحات</h4>
            </div>
        </div>
    </div>
    <div class="row">

        <div class="col-12">
            <div class="card-box">
                <form method="POST" action="{{route('complain_search')}}" >
                    @csrf
                    <div class="form-group">
                        <label for="exampleInputEmail1">من تاريخ</label>
                        <input type="date" class="form-control" value="{{old('from')}}" name="from"
                               id="exampleInputEmail1">
                        @if ($errors->has('from'))
                            <small class="text-danger">{{ $errors->first('from') }}</small>
                        @endif
                    </div>

                    <div class="form-group">
                        <label for="exampleInputEmail1">الى تاريخ</label>
                        <input type="date" class="form-control" value="{{old('to')}}" name="to"
                               id="exampleInputEmail1">
                        @if ($errors->has('to'))
                            <small class="text-danger">{{ $errors->first('to') }}</small>
                        @endif
                    </div>

                    <button type="submit" class="btn btn-success">بحث</button>
                </form>
            </div>
        </div>




        <div class="col-12">
            <div class="card-box">
                {{--                 @include('admin.layout.message')--}}

                <h4 class="header-title">الشكاوي والإقتراحات</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('contacts.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}


                <form method="POST" action="{{route('select_delete')}}">
                    @csrf
                    <input type="hidden" name="model" value="Suggest">
                    <button style="margin-bottom: 15px; display: inline-block; float: left" type="submit"
                            class="btn btn-danger waves-effect waves-light"
                    >حذف
                    </button>
                    <div class="clearfix"></div>

                    <table id="example" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>#</th>
                            <th>الاسم</th>
                            <th>الرسالة</th>
                            <th>النوع</th>
                            <th class="text-center"><input type="checkbox" id="checkAll"> تحديد الكل للحذف
                            </th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        @foreach($rows as $row)
                            <tr>
                                <td>{{$i}}</td>
                                <td><a href="{{route('users.show',$row->user->id)}}">{{$row->user->username}}</a></td>
                                <td>{{$row->note}}</td>
                                <td>{{$row->type == 'suggest' ? "إقتراح" : "شكوى"}}</td>

                                <td class="text-center">
                                    <input name="ids[]" value="{{$row->id}}" type="checkbox" id="checkAll">
                                </td>
                            </tr>
                            <?php
                            $i++;
                            ?>

                        @endforeach

                        </tbody>
                    </table>
                </form>
            </div>
        </div>
    </div> <!-- end row -->



@stop
