@include('site.controllers.upper-header')
@include('site.controllers.header')

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.choseHays')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item"><a href="#">@lang('site.addAuction')</a></li>
                <li class="breadcrumb-item"><a href="{{route('auction_term')}}">@lang('site.websiteTerms')</a></li>
                {{-- <li class="breadcrumb-item"><a href="{{route('auction_area')}}">@lang('site.choseDistrict')</a></li> --}}
                {{-- <li class="breadcrumb-item"><a href="{{route('auction_cities')}}">@lang('site.choseCity')</a></li> --}}
                {{-- <li class="breadcrumb-item active" aria-current="page">@lang('site.choseHays')</li> --}}
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <form action="{{route('choose_auction_hay')}}" method="get" enctype="multipart/form-data">
        {{-- <h4 class="px-10 py-20 mt-0 user-name user-name__borderless "><strong>@lang('site.choseHays')</strong> --}}

{{--            <a href="{{route('auction_map')}}" class="color-primary">@lang('site.select_map')</a>--}}


        </h4>
        <div class="checkbox-card">
            <div class="row">
                @foreach($hays as $hay)
                    <div class="col-md-6 col-sm-6">
                        <label class="checkbox-adjust">
                            <input type="radio" required value="{{$hay->id}}"
                                   @if(Session::get('hay_id') == $hay->id)
                                   checked="checked"
                                   @endif                                   name="hay_id">
                            <strong>{{$hay->name[App::getLocale()]}}</strong>
                            <i class="icon-go px-5"></i>
                            <span class="checkmark"></span>
                        </label>
                    </div>

                @endforeach
            </div>
        </div>
        <button type="submit" class="btn btn-primary mt-30">
            @lang('site.continue')
        </button>
    </form>
</div>
@include('site.controllers.footer')
