
@include('site.controllers.upper-header')
@include('site.controllers.header')
<section class="global-head global-head--no-transform">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.terms')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">@lang('site.createAd')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.terms')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60 mt-30">
    <form method="get" action="{{route('choose_city')}}">
        @csrf
        <div class="row mb-30">
            <div class="col-md-12 px-0">
                <h4 class="mb-20"><strong>@lang('site.terms')</strong></h4>
                <div class="shadowed mb-20  pb-50">
                    <article class="mb-20">
                        <h5 class="color-primary"><strong>@lang('site.introduction')</strong></h5>
                        <p class="color-gray mt-20">


                            {!! ($setting && $setting->pledge) ? $setting->pledge[App::getLocale()] : ""  !!}
                        </p>
                    </article>
                    <article class="mb-20">

                        <section class="mb-20  pb-50">
                            <input type="checkbox" required  id="male" name="accept">
                            <label for="male" class="px-10 commision-deal color-gray">@lang('site.accept')</label>
                        </section>
                        {{-- <p class="color-red mt-50">@lang('site.noteUnder')</p> --}}
                    </article>
                </div>
                <button type="submit" class="btn btn-primary" {{-- onclick="window.location.href='choose-area.php'" --}}>@lang('site.accept')</button>
            </div>
        </div>
    </form>


</div>

@include('site.controllers.footer')
