@include('site.controllers.upper-header')
@include('site.controllers.header')
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.banned_products')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">دفع الكترونى {{$ad->title}}</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60" style="margin-top: 50px;">

    @if($payment_method == 'mada')
        <form action="{{route('formPayment', [$payment_method, $ad->id])}}" class="paymentWidgets" data-brands="MADA">
            @else
                <form action="{{route('formPayment', [$payment_method, $ad->id])}}" class="paymentWidgets" data-brands="VISA MASTER">
                    @endif

                </form>
</div>

</section>
<script src="https://eu-test.oppwa.com/v1/paymentWidgets.js?checkoutId={{$checkout_id}}"></script>
<script type="text/javascript">
    var wpwlOptions = {
        paymentTarget: "_top",
    }
</script>
@include('site.controllers.footer')

