@include('site.controllers.upper-header')

@include('site.controllers.header')

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.restorePassword')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.restorePassword')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container">
    <div class="login-p">
        <section class="form-section">
            <div class="row">
                <div class="col-sm-6 col-xs-12 mb-30 px-30">
                    <article>
                        <h4 class="mb-20"><strong>@lang('site.restorePassword')</strong></h4>
                    </article>
                    <form action="{{'forget_password_post'}}" method="POST" enctype="multipart/form-data">

                        {{csrf_field()}}

                        <div class="row">
                            <div class="col-md-10">
                                <input id="register_phone" type="text" name="mobile" maxlength="9" required class="form-control mb-20"
                                       placeholder="5xxxxxxxx ">
                                @if ($errors->has('mobile'))
                                    <small class="text-danger">{{ $errors->first('mobile') }}</small>
                                @endif
                            </div>
                            <div class="col-md-2">
                                <input type="text" required  name="country_code" placeholder="966" maxlength="3" class="form-control mb-20">


                            </div>
                        </div>



                        <!-- <input type="password" class="form-control mb-20"  placeholder="كلمة المرور" > -->
                        <button type="submit" style="width:100%" class="btn btn-primary mt-20 mb-20">
                            @lang('site.send')
                        </button>
                        <hr class="my-10 width-50 mx-auto"/>
                        <p class="mt-20 text-center">@lang('site.haveAccount') -
                            <a href="{{route('login')}}" class="underlined"><strong>@lang('site.login')</strong></a>
                        </p>
                    </form>
                </div>
                <div class="col-sm-6 illustrated"></div>

            </div>
        </section>
    </div>
</div>

@include('site.controllers.footer')
<script>
    $("#register_phone").on("keypress keyup", function () {
        console.log('farouz');
        if ($(this).val() == '0') {
            $(this).val('');
            alert("من فضلك قم بكتابة رقم الجوال بطريقه صحيحةxxxxxxxx")
        }
    });
</script>
