<?php echo $__env->make('site/controllers/upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site/controllers/header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.register'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.register'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container">
    <div class="login-p">
        <section class="form-section">
            <div class="row">
                <div class="col-sm-6 col-xs-12 mb-30 px-30">
                    <article>
                        <h4 class="mb-20"><strong><?php echo app('translator')->get('site.register'); ?></strong></h4>
                    </article>
                    <form action="<?php echo e(route('register_store')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <input type="text" name="username" required class="form-control mb-20"
                               placeholder="<?php echo app('translator')->get('site.username'); ?> ">
                        <?php if($errors->has('username')): ?>
                            <small class="text-danger"><?php echo e($errors->first('username')); ?></small>
                        <?php endif; ?>
                        <input type="email" name="email" required class="form-control mb-20"
                               placeholder="<?php echo app('translator')->get('site.email'); ?>">
                        <?php if($errors->has('email')): ?>
                            <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                        <?php endif; ?>

                        <input type="text" name="bank_name" required class="form-control mb-20"
                               placeholder="<?php echo app('translator')->get('site.bank_name'); ?>">
                        <?php if($errors->has('bank_name')): ?>
                            <small class="text-danger"><?php echo e($errors->first('bank_name')); ?></small>
                        <?php endif; ?>

                        <input type="text" name="bank_account" required class="form-control mb-20"
                               placeholder="<?php echo app('translator')->get('site.bank_account'); ?>">
                        <?php if($errors->has('bank_account')): ?>
                            <small class="text-danger"><?php echo e($errors->first('bank_account')); ?></small>
                        <?php endif; ?>










                        <input type="text" name="account_name" required class="form-control mb-20"
                               placeholder="<?php echo app('translator')->get('site.account_name'); ?>">
                        <?php if($errors->has('account_name')): ?>
                            <small class="text-danger"><?php echo e($errors->first('account_name')); ?></small>
                        <?php endif; ?>


                        <div class="row rest-row">
                            <div class="col-md-10">
                                <input id="register_phone" type="text" name="mobile" maxlength="9" required class="form-control mb-20"
                                       placeholder="5xxxxxxxx ">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="col-md-2">
                                <input type="text" name="country_code" placeholder="966" maxlength="3" value="<?php echo e(old('country_code')); ?>" class="form-control mb-20">
                            </div>
                        </div>


                        <input type="password" name="password" required class="form-control mb-20"
                               placeholder="<?php echo app('translator')->get('site.password'); ?>">
                        <?php if($errors->has('password')): ?>
                            <small class="text-danger"><?php echo e($errors->first('password')); ?></small>
                        <?php endif; ?>
                        <input type="password" name="password_confirmation" required class="form-control mb-20"
                               placeholder="<?php echo app('translator')->get('site.passwordConfirmation'); ?>">
                        <?php if($errors->has('password_confirmation')): ?>
                            <small class="text-danger"><?php echo e($errors->first('password_confirmation')); ?></small>
                    <?php endif; ?>

                    <!-- <button style="width:100%" class="btn btn-primary mt-20 mb-20" onclick="window.location.href='usage-agreement.php'">استمرار</button> -->
                        <button type="submit" style="width:100%" class="btn btn-primary mt-20 mb-20">
                            <?php echo app('translator')->get('site.register'); ?>
                        </button>
                        <hr class="my-10  width-50 mx-auto"/>
                        <p class="mt-20 text-center"><?php echo app('translator')->get('site.haveAccount'); ?> -
                            <a href="<?php echo e(route('login')); ?>" class="underlined"><strong><?php echo app('translator')->get('site.login'); ?></strong></a>
                        </p>
                    </form>
                </div>
                <div class="col-sm-6 illustrated"></div>
            </div>
        </section>
    </div>
</div>

<?php echo $__env->make('site/controllers/footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
    $("#register_phone").on("keypress keyup", function () {
        console.log('farouz');
        if ($(this).val() == '0') {
            $(this).val('');
            alert("من فضلك قم بكتابة رقم الجوال بطريقه صحيحة بداية xxxxxxxx")
        }
    });
</script>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/users/register.blade.php ENDPATH**/ ?>