<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.uploadImages'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item"><a href="#"><?php echo app('translator')->get('site.addAuction'); ?></a></li>
                <li class="breadcrumb-item"><a href="<?php echo e(route('auction_term')); ?>"><?php echo app('translator')->get('site.websiteTerms'); ?></a></li>
                <li class="breadcrumb-item"><a href="<?php echo e(route('auction_area')); ?>"><?php echo app('translator')->get('site.choseDistrict'); ?></a></li>
                <li class="breadcrumb-item"><a href="<?php echo e(route('auction_cities')); ?>"><?php echo app('translator')->get('site.choseCity'); ?></a></li>
                <li class="breadcrumb-item"><a href="<?php echo e(route('auction_hays')); ?>"><?php echo app('translator')->get('site.choseHays'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.uploadImages'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <form method="post" action="<?php echo e(route('auction_upload_images')); ?>" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <h4 class="px-10 py-20 mt-0 user-name user-name__borderless "><strong><?php echo app('translator')->get('site.uploadImages'); ?></strong></h4>
        <div class="checkbox-card">
            <div class="row">
                <div class="relative">
                    <div class="fileUpload">
                        <input class="multable-photos upload" name="images[]" id="file-input" type="file" multiple>
                        <i class="icon-camera px-5"></i>
                        <small><?php echo app('translator')->get('site.uploadImages'); ?></small>
                    </div>
                    <div id="preview" class="pro-images">
                    </div>
                </div>
            </div>
        </div>
        <div class="row  mt-30">
            <div class="col-sm-4 px-0">
                <button type="submit" class="btn btn-primary" >
                    <!-- <a href="messages.php"> -->
                    <?php echo app('translator')->get('site.continue'); ?>
                    <!-- </a>     -->
                </button>
            </div>
            <div class="col-sm-8 px-0">
                <section class="text-center">
                    <input type="checkbox" required id="male" name="accept" value="accept">
                    <label for="male" class="px-10 commision-deal"><strong><?php echo app('translator')->get('site.imagesTerms'); ?></strong></label>
                </section>
            </div>
        </div>
    </form>
</div>
<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/auction/upload_images.blade.php ENDPATH**/ ?>