<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.addAuction'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item"><a href="#"><?php echo app('translator')->get('site.addAuction'); ?></a></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <form method="POST" action="<?php echo e(route('add_auction_form')); ?>" enctype="multipart/form-data">
        <?php echo e(csrf_field()); ?>

        <h4 class="px-10 py-20 mt-0 user-name user-name__borderless "><strong><?php echo app('translator')->get('site.addAuction'); ?></strong></h4>
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        

        <div class="row mt-30">
            <div class="col-sm-12">
                <h6><strong><?php echo app('translator')->get('site.auctionTitle'); ?></strong></h6>
            </div>
            <div class="col-sm-6 my-5">
                <input value="<?php echo e(old('title')); ?>" name="title" type="text" class="form-control"
                       placeholder="<?php echo app('translator')->get('site.auctionTitle'); ?>">

                <?php if($errors->has('title')): ?>
                    <small class="text-danger"><?php echo e($errors->first('title')); ?></small>
                <?php endif; ?>
            </div>
            <div class="col-sm-6 my-5">
                <div class="select">
                    <select name="category_id" class="form-control select-style">
                        <option selected disabled class="option form-control"><?php echo app('translator')->get('site.category'); ?></option>
                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option
                                <?php if(old('category_id') == $category->id): ?>
                                selected
                                <?php endif; ?>
                                value="<?php echo e($category->id); ?>"
                                class="option form-control"><?php echo e($category->name[Lang::getLocale()]); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <?php if($errors->has('category_id')): ?>
                    <small class="text-danger"><?php echo e($errors->first('category_id')); ?></small>
                <?php endif; ?>
            </div>

            <div class="col-sm-6 my-5">
                <h5 class="mt-20"><strong><?php echo app('translator')->get('site.auctionDateTime'); ?></strong></h5>
                <div class="col-sm-6  my-5 px-0">
                    <input value="<?php echo e(old('date')); ?>" type="date" name="date" class="form-control text-right">
                    <?php if($errors->has('date')): ?>
                        <small class="text-danger"><?php echo e($errors->first('date')); ?></small>
                    <?php endif; ?>
                </div>
                <div class="col-sm-6 my-5  px-0">


                    <select name="time" required class="form-control text-right">
                        <option disabled selected><?php echo app('translator')->get('site.selectTime'); ?></option>

                        <option style="direction: ltr" value="09:00">9:00 AM</option>
                        <option style="direction: ltr" value="09:30">9:30 AM</option>
                        <option style="direction: ltr" value="10:00">10:00 AM</option>
                        <option style="direction: ltr" value="10:30">10:30 AM</option>
                        <option style="direction: ltr" value="11:00">11:00 AM</option>
                        <option style="direction: ltr" value="11:30">11:30 AM</option>
                        <option style="direction: ltr" value="12:00">12:00 PM</option>
                        <option style="direction: ltr" value="12:30">12:30 PM</option>
                        <option style="direction: ltr" value="13:00">1:00 PM</option>
                        <option style="direction: ltr" value="13:30">1:30 PM</option>
                        <option style="direction: ltr" value="14:00">2:00 PM</option>
                        <option style="direction: ltr" value="14:30">2:30 PM</option>
                        <option style="direction: ltr" value="15:00">3:00 PM</option>
                        <option style="direction: ltr" value="15:30">3:30 PM</option>
                        <option style="direction: ltr" value="16:00">4:00 PM</option>
                        <option style="direction: ltr" value="16:30">4:30 PM</option>
                        <option style="direction: ltr" value="17:00">5:00 PM</option>
                        <option style="direction: ltr" value="17:30">5:30 PM</option>
                        <option style="direction: ltr" value="18:00">6:00 PM</option>
                        <option style="direction: ltr" value="18:30">6:30 PM</option>
                        <option style="direction: ltr" value="19:00">7:00 PM</option>
                        <option style="direction: ltr" value="19:30">7:30 PM</option>
                        <option style="direction: ltr" value="20:00">8:00 PM</option>
                        <option style="direction: ltr" value="20:30">8:30 PM</option>
                        <option style="direction: ltr" value="21:00">9:00 PM</option>
                    </select>

                    <?php if($errors->has('time')): ?>
                        <small class="text-danger"><?php echo e($errors->first('time')); ?></small>
                    <?php endif; ?>
                </div>
                <p class="mt-10 color-red"><small><?php echo app('translator')->get('site.auctionNotes'); ?></small></p>
            </div>
            <div class="col-sm-6 my-5" style="margin-bottom: 30px !important;">

                <h5 class="mt-30"><strong><?php echo app('translator')->get('site.selectAuctionType'); ?></strong></h5>
                <input type="radio" id="male" name="type" value="normal">
                <label for="male" class="px-10"><?php echo app('translator')->get('site.normalAuction'); ?></label>
                <input type="radio" id="female" name="type" value="direct">
                <label for="female" class="px-10"><?php echo app('translator')->get('site.directAuction'); ?></label><br>
                <?php if($errors->has('type')): ?>
                    <small class="text-danger"><?php echo e($errors->first('type')); ?></small>
                <?php endif; ?>

            </div>

            

            <div class="col-sm-4 my-5" id="pubg">
                <input style="margin-bottom: 15px" type="text" name="pubg_email" class="form-control"
                       value="<?php echo e(old('pubg_email')); ?>"
                       placeholder="<?php echo app('translator')->get('site.email'); ?>">
                <?php if($errors->has('pubg_email')): ?>
                    <small class="text-danger"><?php echo e($errors->first('pubg_email')); ?></small>
                <?php endif; ?>
                <input type="text" name="pubg_password" class="form-control" value="<?php echo e(old('pubg_password')); ?>"
                       placeholder="<?php echo app('translator')->get('site.password'); ?>">
                <?php if($errors->has('password')): ?>
                    <small class="text-danger"><?php echo e($errors->first('pubg_password')); ?></small>
                <?php endif; ?>
            </div>


            <div class="col-sm-12">
                <h5 class="mt-30"><strong><?php echo app('translator')->get('site.auctionDescription'); ?> </strong></h5>
                <textarea name="description" id="" cols="30" rows="6"
                          placeholder="<?php echo app('translator')->get('site.auctionDescription'); ?>"><?php echo e(old('description')); ?></textarea>
                <?php if($errors->has('description')): ?>
                    <small class="text-danger"><?php echo e($errors->first('description')); ?></small>
                <?php endif; ?>
            </div>
            <div class="col-sm-12">
                <button type="submit" class="btn btn-primary mt-20"><?php echo app('translator')->get('site.addAuction'); ?></button>
            </div>
        </div>

    </form>
</div>


<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /media/mohamed/Work/headshop/playCenter/resources/views/site/auction/add_auction.blade.php ENDPATH**/ ?>