<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.choseDistrict'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item"><a href="#"><?php echo app('translator')->get('site.addAuction'); ?></a></li>
                <li class="breadcrumb-item"><a href="<?php echo e(route('auction_term')); ?>"><?php echo app('translator')->get('site.websiteTerms'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.choseDistrict'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <form action="<?php echo e(route('auction_form_city')); ?>" method="get" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <h4 class="px-10 py-20 mt-0 user-name user-name__borderless "><strong><?php echo app('translator')->get('site.choseDistrict'); ?></strong>

        </h4>
        <div class="checkbox-card">
            <div class="row">
                <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-md-6 col-sm-6">
                        <label class="checkbox-adjust">
                            <input type="radio" required value="<?php echo e($area->id); ?>"
                                   <?php if(Session::get('area_id') == $area->id): ?>
                                   checked="checked"
                                   <?php endif; ?>
                                   name="area_id">
                            <strong><?php echo e($area->name[App::getLocale()]); ?></strong>
                            <i class="icon-go px-5"></i>
                            <span class="checkmark"></span>
                        </label>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
        </div>
        <button type="submit" class="btn btn-primary mt-30" >
            <!-- <a href="messages.php"> -->
            <?php echo app('translator')->get('site.continue'); ?>
            <!-- </a>     -->
        </button>
    </form>
</div>
<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/auction/area.blade.php ENDPATH**/ ?>