<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<section class="global-head">
    <div class="layer"></div>
    <article>
        <?php if(\Route::current()->getName() == 'search_in_header'): ?>
            <h4><strong><?php echo app('translator')->get('site.searchInAddAndHaraj'); ?></strong></h4>
        <?php else: ?>
            <h4><strong><?php echo app('translator')->get('site.favourite'); ?></strong></h4>
        <?php endif; ?>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <?php if(\Route::current()->getName() == 'search_in_header'): ?>
                    <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.searchInAddAndHaraj'); ?></li>
                <?php else: ?>
                    <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.favourite'); ?></li>
                <?php endif; ?>
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <div class="row">
        <div class="col-sm-12">
            <section class="comment-area my-10 py-10">
                <ul class="nav nav-tabs auction-tabs ">
                    <li class="active">
                        <button class="btn btn-default" data-toggle="tab" href="#fav-auctions"><strong><?php echo app('translator')->get('site.Auctions'); ?></strong>
                        </button>
                    </li>
                    <li>
                        <button class="btn btn-default" data-toggle="tab" href="#fav-haraj"><strong><?php echo app('translator')->get('site.harajs'); ?></strong>
                        </button>
                    </li>
                </ul>

            </section>
        </div>
    </div>
    <div class="profilepage">
        <div class="tab-content">
            <!-- auctions -->
            <div id="fav-auctions" class="tab-pane fade in active">
                <!-- form -->
                <div class="row">
                    <?php $__currentLoopData = $auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-sm-6">
                            <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-sm-12 text-center" style="margin-top: 30px">
                        <?php echo e($auctions->withQueryString()->links()); ?>

                    </div>
                    <?php if(count($auctions) == 0): ?>
                        <?php if(\Route::current()->getName() == 'search_in_header'): ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"><?php echo app('translator')->get('site.noItemHarajs'); ?></p>
                            </div>
                        <?php else: ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"><?php echo app('translator')->get('site.noItemAuctions'); ?></p>
                            </div>
                        <?php endif; ?>
                    <?php endif; ?>
                </div>
            </div>
            <!-- haraj -->
            <div id="fav-haraj" class="tab-pane fade">
                <div class="row">

                    <?php echo $__env->make('site.controllers.product', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <div class="col-sm-12 text-center" style="margin-top: 30px">
                        <?php echo e($rows->withQueryString()->links()); ?>

                    </div>
                    <?php if(count($rows) == 0 ): ?>
                        <?php if(\Route::current()->getName() == 'search_in_header'): ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"><?php echo app('translator')->get('site.noItemHarajs'); ?></p>
                            </div>
                        <?php else: ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"><?php echo app('translator')->get('site.noItemAuctions'); ?></p>
                            </div>
                        <?php endif; ?>

                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</div>
<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /media/mohamed/Work/headshop/playCenter/resources/views/site/users/favorites.blade.php ENDPATH**/ ?>