<?php echo $__env->make('site/controllers/upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->make('site/controllers/header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.login'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.login'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container">
    <div class="login-p">
        <section class="form-section">
            <div class="row">
                <div class="col-sm-6 col-xs-12 mb-30 px-30">
                    <article>
                        <h4 class="mb-20"><strong><?php echo app('translator')->get('site.login'); ?></strong></h4>
                    </article>
                    <form action="<?php echo e(route('authentication')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo e(csrf_field()); ?>

                        <input type="text" name="mobile" class="form-control mb-20"
                               placeholder="<?php echo app('translator')->get('site.mobileOrUsername'); ?>">
                        <?php if($errors->has('mobile')): ?>
                            <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                        <?php endif; ?>
                        <div class="input-group mb-20">
                            <input type="password" name="password" class="form-control" placeholder="<?php echo app('translator')->get('site.password'); ?>">
                            <span class="input-group-btn">
                                        <button class="btn btn-default pa-9" type="button"><i
                                                class="icon-key"></i></button>
                                    </span>
                            <?php if($errors->has('password')): ?>
                                <small class="text-danger"><?php echo e($errors->first('password')); ?></small>
                            <?php endif; ?>
                        </div><!-- /input-group -->
                        <!-- <input type="password" class="form-control mb-20"  placeholder="كلمة المرور" > -->
                        <a href="<?php echo e(route('forget_password')); ?>" class="left underlined"><?php echo app('translator')->get('site.forgetPassword'); ?></a>
                        <button type="submit" style="width:100%" class="btn btn-primary mt-20 mb-20"><?php echo app('translator')->get('site.login'); ?></button>
                        <hr class="my-10 width-50 mx-auto"/>
                        <p class="mt-20 text-center"><?php echo app('translator')->get('site.dontHaveAccount'); ?> -
                            <a href="<?php echo e(route('register')); ?>" class="underlined"><strong><?php echo app('translator')->get('site.register'); ?></strong></a>
                        </p>
                    </form>
                </div>
                <div class="col-sm-6 illustrated"></div>

            </div>
        </section>
    </div>
</div>

<?php echo $__env->make('site/controllers/footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /backup/playercenter/public_html/resources/views/site/users/login.blade.php ENDPATH**/ ?>