
<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.choseCity'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#"><?php echo app('translator')->get('site.harajAd'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.choseCity'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <form action="<?php echo e(route('choose_city')); ?>" method="get" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <h4 class="px-10 py-20 mt-0 user-name user-name__borderless "><strong><?php echo app('translator')->get('site.choseCity'); ?></strong>

        </h4>
        <div class="checkbox-card">
            <div class="row">
                <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-md-6 col-sm-6">
                        <label class="checkbox-adjust">
                            <input type="radio" required  value="<?php echo e($city->id); ?>" checked="checked" name="city_id">
                            <strong><?php echo e($city->name[App::getLocale()]); ?></strong>
                            <i class="icon-go px-5"></i>
                            <span class="checkmark"></span>
                        </label>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
        </div>
        <button type="submit" class="btn btn-primary mt-30" >
            <!-- <a href="messages.php"> -->
        <?php echo app('translator')->get('site.continue'); ?>
        <!-- </a>     -->
        </button>
    </form>
</div>


<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/haraj/cities.blade.php ENDPATH**/ ?>